Subject: Re: [bug#33600] [PATCH 0/3] Defaulting to ci.guix.info (aka. berlin.guixsd.org)

From: [email-masked] (Ludovic Courtès)
Date: Tue, 04 Dec 2018 11:28:51 +0100

Hello,

Andreas Enge <[email-masked]> skribis:

> On Mon, Dec 03, 2018 at 06:44:43PM -0500, Mark H Weaver wrote:
>> Who owns the guix.info domain?  Also, who owns the guixsd.org domain?
>
> guixsd.org is owned by the Guix Europe association. guix.info, as far as
> I know, by Ricardo. Plans are to drop guixsd.org in the long run, and I
> would suggest to transfer guix.info to Guix Europe at the next renewal.

Awesome.  I’ve added a file to record that info in
guix-maintenance.git.  Please feel free to complete it; for instance
it’d be good to know the expiration date of each domain.

Thanks!

Ludo’.